Adding upstream version 0.5.7.
[debian/lxpanel.git] / po / fo.po
CommitLineData
Reading blob failed